@charset "UTF-8";
/**
 * 广州交易集团有限公司一网通办项目-广融通
 * date:2025-6-19
 * author: gj;
 */
#float1 {
  top: 265px;
}

.consult-content {
  margin-bottom: 32px;
  padding: 24px;
  background: #fff;
}
.consult-tt {
  margin-bottom: 16px;
  line-height: 54px;
  color: #000;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
}
.consult-tt-sub {
  margin-bottom: 16px;
  display: flex;
  height: 54px;
  border-bottom: 1px solid #DDE0E4;
}
.consult-tt-sub span {
  height: 54px;
  line-height: 51px;
  font-size: 20px;
  font-weight: bold;
  border-bottom: 3px solid #3C8DF6;
}
.consult-template {
  margin-bottom: 32px;
}
.consult-template li {
  padding: 0 16px;
  display: flex;
  height: 40px;
  line-height: 40px;
  background: #F5F6F7;
}
.consult-template li + li {
  margin-top: 8px;
}
.consult-template li a {
  padding-left: 36px;
  background: url("../images/common/file-ico.png") no-repeat left center;
}
.consult-template li a:hover {
  color: #3C8DF6;
}

.progress {
  margin-top: 4px;
  width: 183px;
  height: 2px;
  background: #E6E6E6;
  border-radius: 4px;
}
.progress-bar {
  height: 100%;
  background: #3C8DF6;
  border-radius: 4px;
}

.upload-tip {
  margin: 4px 0;
  line-height: 24px;
  color: #B6B6B6;
}

.file-item {
  padding: 0 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 46px;
  line-height: 22px;
  border-bottom: 1px solid #E6E6E6;
}
.file-item:hover {
  background: #EAF2FF;
}
.file-info {
  display: flex;
  flex-direction: column;
}
.file-percent {
  margin-left: 14px;
  color: #999;
}
.file-operate {
  display: flex;
  justify-content: flex-end;
  width: 164px;
}
.file-operate a {
  margin: 0 12px;
  color: #3C8DF6;
}
.file-operate a:hover {
  color: #3C8DF6;
}
.file-size {
  margin-left: auto;
  color: #999;
}
.file-delete {
  color: #F76964 !important;
}
.file-delete:hover {
  color: #F76964 !important;
}

.form-submit {
  margin: 0 auto;
  display: block;
  width: 76px;
  height: 42px;
  line-height: 42px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  background: #3C8DF6;
  border-radius: 6px;
}
.form-submit:hover {
  color: #fff;
}

.layui-textarea {
  min-height: 72px;
}

.delete-row {
  color: #D43535;
}
.delete-row:hover {
  color: #D43535;
}

.add-btn {
  margin-top: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 48px;
  line-height: 46px;
  color: #3C8DF6;
  border-radius: 2px;
  border: 1px solid rgba(60, 141, 246, 0.26);
  background: #EEF6FF;
}
.add-btn:hover {
  color: #3C8DF6;
}
.add-btn span {
  padding-left: 28px;
  background: url("../images/common/add_ico.png") no-repeat left center;
}

.layui-table-body .layui-none {
  display: none;
}